body{
    line-height: 1.4;
    color: #333;
}

.app-slider_wrapper .slick-dots li.slick-active button{
	background: url(../images/bull-bl.png) no-repeat;
}

/*ul.style2 li{
list-style:none;	
	list-style-image:none !important;
	font-size:14px;
	color:#777;
}

ul.style2 li strong{
font-size:16px;
margin-bottom:5px;
	color:#000;
display:block;
position:relative;	
}

ul.style2 li strong:after{
	background-image:url(../images/bullet.png);
	background-repeat:no-repeat;
	background-size:15px 13px;
	content:'';
	position:absolute;
	left:0;
}*/

ul.column-2{
column-count:2;
}
ul.column-2 li, ul.style2 li{
	min-height:auto !important;
}

.app-slider{
padding:40px 0;	
}

.app-slider_wrapper .slick-dots {
    bottom: -50px;
}

.section-title{
margin-bottom:30px;	
}

.section-title h2{
	margin-bottom:0;
}

.section-title .desc{
	margin:0 auto;
width:80%;
	margin-top:30px;
text-align:center;
font-size:18px;	
}

.app-slider_wrapper{
border:4px solid #8eba44;
	border-bottom:60px solid #8eba44;
	border-radius:4px;
}

.app-slider_wrapper .item{
	margin:0 15px;
}

.app-slider_wrapper .item img{
max-width:100%;	
	box-shadow:0 5px 10px rgba(0,0,0,.1);
}

.strong-task{
	padding:0;
	margin-top:-90px;
}

.strong-task_row{
display:flex;
width:80%;
margin:0 auto;
}

.strong-task_row .element-row{
padding:0 15px;
width:33.33%;	
	display:flex;
}

.strong-task_row .element{
background-color:#fff;
border: 1px solid #DDE0E3;
padding:25px;	
	text-align:center;
	width:100%;
}

.strong-task_row .element .title{
margin-top:15px;
font-size:18px;	
}

.tariff_items .plans{
display:flex;
justify-content:center;	
}

.tariff_items .container{
min-width:100%;
}

.tariffs-title{
display:flex;
align-items:center;	
	justify-content:space-between;
	margin-bottom:30px;
	color:#48555e;
}

.tariffs-title .title{
font-size:37px;	
	font-family: 'AvenirDemi','Roboto','Helvetica',Arial;
}

.tariffs-title.mobile_ver{
	display:none;	
}

@media screen and (max-width:1020px){
	
	.tariff_items .plans>div.item>div.old-price{
	left:45px;	
	}
	
	.tariffs-title{
	display:none;	
}
	
	
	.tariffs-title.mobile_ver{
	display:flex;	
}
	
}

@media screen and (max-width:560px){
	
	.tariff_items .register_button{
	width:290px;	
		font-size:18px;
	}
	
	section.tariff_items{
		padding-bottom:0;
	padding-top:40px !important;	
	}
.tariffs-title.mobile_ver{
	flex-direction:column;
	}
	.tariffs-title .title{
	margin-bottom:10px;	
	}
}

.tariff_items .plans>div.item>div.old-price{
	position: absolute;
    border-radius: 50%;
    background: #b4b9bd;
    color: #353f47;
    width: 60px;
    height: 60px;
    line-height: 1.2;
    padding: 14px 2px 8px;
    font-size: 8px !important;
    top: 70px;
    left: 12px;
    border: 3px solid #fff;
	font-weight:bold;
}

.tariff_items .plans>div.item>div.old-price:after{
content:'';
	background:#353f47;
	height:1px;
	width:100%;
	position:absolute;
	    left: 0;
    transform: rotate(-45deg);
    top: 50%;
}

.tariff_items .plans>div.item.item-two-price>div.price{
	left:auto;
	right:12px;
}

.tariff_items .plans>div.item>div.old-price span{
display:block;
font-size:12px !important;	
}

body, td, input,select,textarea  {
    font-family: 'Roboto', 'Helvetica Neue', 'Arial';
}

body, input,select,textarea  {
    font-size: 16px;
}

header{
    background: #3D4851;
    width: 100%;
    z-index: 10;
}

header a:focus,
header a{
   color: #BFCAD4;;
   text-decoration: none;
}

header a:hover {
    color: #ffffff;
    text-decoration: none;
}

.container{
    -moz-box-sizing:border-box;
    box-sizing:border-box;
}

header.top_header{
    height: 120px;
    /*position: fixed;*/
}

.startpage header.top_header{
    background: transparent;
    position: absolute;;

}

.top_menu {
    padding: 38px 14px 0 20px;
    position: relative;
}

.top_menu a.logo{
    float: left;
}

.top_menu .menu_items{
    /*float: left;*/
}

.top_menu .menu_items a {
    padding-top: 9px;
    margin: 0 0px 0 28px;
    max-width: 155px;
    text-align: center;
    height: 60px;
}

.top_menu .menu_items a.active {
    border-top: 3px #fff solid;
    color: #fff;
    position: relative;
    top: -3px;
}

.top_menu .login{
    float: right;
    display: block;
}


header+section{
    /*padding-top: 194px;*/
}


header .top_menu a{
    display: inline-block;
    vertical-align: middle;
}

.title a.button.big {
    min-width: 320px;
    display: inline-block;
}

section.title .buttons{
    text-align: center;
    margin: 42px auto 0;
}

.top_menu .button {
    background-color: transparent;
    color: #94C244;
}

header .top_menu a.enter {
    color: #94C244;
    padding: 0 0 0 26px;
    background: url(../images/lock.png) no-repeat 0% 50%;
    margin-right: 8px;
}

.main_menu_button{
    width: 34px;
    height: 24px;
    background: url(../images/bars.png) no-repeat 50% 50%;
    cursor: pointer;
    float: left;
    margin: 9px 27px 0 0;
    display: none;
}

section.slider{
    background: #4B5861;
    padding: 0;
}

.slider .slider_item {
    width: 100%;
    height: 790px;
    color: #ffffff;
    padding: 220px 0 0 160px;
    position: relative;
}

.slider_item .title{
    font-size: 36px;
    color: #bfcad4;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 1.2;
    font-family: 'AvenirDemi','Roboto','Helvetica',Arial;
    font-weight: 300;
    width: 500px;
    margin-bottom: 15px;
}

.slider_item .text{
    width: 400px;

}

.slider_item img {
    position: absolute;
    top: 50px;
    left: 37%;
}

.slick-slider {
    margin-bottom: 0px;
}

.slick{
 /*   margin-left:-20px;
    margin-right: -20px;
 */   position: relative;
}

.slider .slick .prevArr,
.slider .slick .nextArr{
    position: absolute;
    top:    370px;
    cursor: pointer;
}

.slider .slick .prevArr{
    left:40px;
}

.slider .slick .nextArr{
    right:40px;
}

.slick-dots {
    bottom: 68px;
}

.slick-dots li button{
    background: url(../images/bull-o.png) no-repeat;
}

.slick-dots li.slick-active button{
    background: url(../images/bull.png) no-repeat;
}

.slick-dots li button:before{
    content: none;
}

.slider .text a.button {
    color: #fff;
    display: block;
}
.slider .text a.button ,
.slider .text div.button {
    color: #fff;
    display: inline-block;
    float: none;
    clear: both;
    margin: 25px 0 15px;
    width: 250px;
    text-transform: uppercase;
    text-align: center;
    cursor:pointer;
}

.slider i {
    font-family: Georgia,'Times New Roman' ;
    font-weight: normal;
    color: #bfcad4;
    display: block;
}
/***************** } HEADER **************/


/********* Start Возможности (ADV) **********/

.adv {
    text-align: center;
}

.advs>div{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 32px;
    height: 250px;
    border-bottom: 1px dotted #D0D0D0;
    border-right: 1px dotted #D0D0D0;
}

.advs>div:nth-child(1),
.advs>div:nth-child(2),
.advs>div:nth-child(3){
    padding-top: 0px;
    height: 218px;
}

.advs>div:nth-child(3n+3){
    border-right: none;
}

.advs>div:nth-last-child(1),
.advs>div:nth-last-child(2),
.advs>div:nth-last-child(3){
    border-bottom: none;
}


.advs>div>b {
    display: block;
    font-size: 18px;
    margin: 0 auto 6px;
    width: 230px;
}

.advs>div>img {
    display: block;
    text-align: center;
    margin: 0 auto 28px;
}

/*********** Start Примущества *********/

section.pow{
    background: #79838C;
    text-align: center;
}

.pow h2{
    color: #ffffff;
}

.pows>div{
    background: #ffffff url(../images/decor1.png)no-repeat 50% 22px;
    padding: 58px 40px 32px;
    height: 235px;
    -webkit-box-shadow: 0px 2px 5px #333333;
    -moz-box-shadow: 0px 2px 5px #333333;
    box-shadow: 0px 2px 5px #333333;
    margin: 0 20px 40px 20px;
    border-radius: 6px;
    width: 320px;
    text-align: center;
}

.pows>div:first-child{
    margin-left: 115px;
}

.pows>div:nth-child(4){
    margin-left: 294px;
}


.pow_item b,
.pows>div>b{
    font-size: 18px;
    display: block;
    margin: 0 0 8px 0;
}

.page-banner{
    background-image:url(/images/banner_bg.jpg);
background-size:cover;
background-position:center;	
	color:#fff;
	padding:40px 0;
}

.page-banner h3{
	font-family: 'AvenirDemi','Roboto','Helvetica',Arial;
    font-size:41px;
	margin:0;
}

.page-banner .title p{
	font-size:16px;
	margin:0;
	margin-top:10px;
}

.banner-row{
display:flex;
align-items:center;	
	padding: 0 22%;
}

.banner-row .title{
width:50%;
	flex:0 0 50%;
}

.banner-desc{
	width:50%;
	flex:0 0 50%;
	display:flex;
	justify-content:flex-end;
}

.page-banner a{
	    background-color: #48555e;
    color: #fff;
    border-radius: 30px;
    padding: 15px 60px;
    display: inline-block;
    font-weight: 700;
    text-transform: uppercase;
}

.banner-info{
text-align:center;	
}

.banner-info .desc{
margin-top:10px;	
}

@media screen and (max-width:1279px){
	
.banner-row{
padding:0 20%;
	}
	
}

@media screen and (max-width:1199px){
	
	.banner-row{
padding:0;
	}
	
}

@media screen and (max-width:870px){
	
	.slider .slider_item{
	overflow:hidden;	
	}
	
	.banner-row{
		flex-direction:column;
	}
	
	.banner-row .title, .banner-desc{
		width:100%;
		flex:auto;
	}
	
	.banner-row .title{
	text-align:center;	
	}
	
	.banner-desc{
	justify-content:center;	
		margin-top:40px;
	}
	
}

.pow_item{
    background: #ffffff url(../images/decor1.png)no-repeat 50% 26px;
    padding: 62px 54px 32px;
    height: 245px;
    -webkit-box-shadow: 0px 2px 5px #333333;
    -moz-box-shadow: 0px 2px 5px #333333;
    box-shadow: 0px 2px 5px #333333;
    margin: 0 20px 40px 20px;
    border-radius: 6px;
    width: 320px;
    text-align: center;
}


/********* Standart *********/

.standart section h3 {
    text-align: left;
    margin: 30px 0 20px;
}

.standart section h3:first-child {
    margin: 10px 0 20px;
}

/************Clients ***********/

section.clients {
    background: #fff;
    padding-top: 70px;
}

.clients img {
    text-align: center;
    display: inline-block;
    max-width: 150px;
    max-height: 90px
}

.clients div>table{
    width: 100%;
}

.clients div>table td{
    text-align: center;
    vertical-align: middle;
    width: 16.6666%;
}

.clients .container h2,
.clients .container .h2 {
	text-align:center;
    margin-bottom: 50px;
}

/********* Reviews **********/

section.reviews{
    background: #F1F1F1 url(../images/quotes.png) no-repeat 50% 64px;
    color: #000;
    padding: 140px 0 88px;
}


.reviews_row{
    width: 60%;
    margin: 0 auto;
}

.reviews .review_item {
    margin: 0 auto;
    text-align: justify;
    line-height: 1.7;
    padding: 0 20px;
}

.reviews .review_item b{
    display: block;
    margin: 0 0 12px 0;
}

.review_item .button_small{
    background: #4C5862;
    color: #ffffff;
    padding: 1px 18px;
    -webkit-border-radius: 24px;
    -moz-border-radius: 24px;
    border-radius: 24px;
    display: inline-block;
    margin: 36px auto 8px;
}

.review_item .company {
    font-family: Georgia, 'Times New Roman';
    color: #949494;
    font-style: italic;
    margin:2px auto;
}

.reviews .prevArr,
.reviews .nextArr{
    position: absolute;
    top: 140px;
    cursor: pointer;
}

.reviews .prevArr{
    left:-140px;
}

.reviews .nextArr{
    right:-140px;
}

/*---------- BLOG -------*/

.blog .title{
    background: #fff url(../images/bg_blog.png) no-repeat 50% 100%;
}

.blog_item {
    background-color: #fff;
    margin: 0 0 38px 0;
}

.blog_item img {
    width: 100%;
    height: inherit;
}

.blog_item>div {
    padding: 36px 28px;
}

.blog_item.blog_in>div {
    padding: 16px 28px 28px;
}

.blog_item div.title {
    padding: 28px;
}

.blog_item.blog_in {
    margin-bottom: 24px;
}

.blog_item h1{
    text-align: left;
    line-height: 1;
    font-size: 2em;
    margin-bottom: 18px;
    max-width: inherit;
}

.blog_item h3 {
    font-size: 24px;
    text-align: left;
    margin: 0 0 12px 0;
    line-height: 1.1;
    width: 80%;
}

.blog_item h3 a{
    text-decoration: none;
    color: #333333;
}

.blog_item .date{
    color: #999797;
    background: url(../images/clock.png) no-repeat 0 50%;
    padding: 0 0 0 24px;
    margin: 0 0 8px 0;
}

section .blog_in h2 {
    font-size: 1.6em;
    margin: 28px 0 16px;
}

.subs {
    background-color: #fff;
    padding: 28px;
    font-size: 18px;
}

.subs form.subscribe{
    text-align: left;
    margin-top: 32px;
}

/*---------- PARTNER -------*/

.partner .title{
    background: #fff url(../images/bg_partner.png) no-repeat 50% 100%;
}

.partner section.register{
    background: #Fff url(../images/ugolok_gr.png) no-repeat 50% 0;
}

/********* Register *********/

.register{
    text-align: center;
}

.register .slogan{
    margin-top: -60px;
}

.register form input[type='text']{
    font-size: 20px;
    border: 0;
    border-bottom: 2px solid #CFCFCF;
    padding: 12px 1px;
    background: transparent;
    width: 330px;
    font-weight: 100;
    outline: none;
}

.register form input[type='text']:focus {
    border-bottom: 2px solid #94C646;
}

.register table{
    margin: 32px auto;
}
.register table td{
    padding: 16px 34px;
    text-align: center;
}

.register #agree{
    color: #CFCFCF;
    font-size: 14px;
    text-align: center;
    margin: 32px 0;
}

.register #agree a{
    color: #CFCFCF;
    text-decoration: underline;
}

.register .row{
    max-width: 800px;
    margin: 0 auto;
}

.register .row>div{
    text-align: center;
    padding: 14px 0;
}

.register .button{
    text-transform: uppercase;
    color: #fff;
    font-weight: bold;
    padding: 14px 32px;
    margin: 32px auto;
}

.register .mf{
    width: 50%;
    float: left;
}

/********* Report **********/

section.report.title{
    background: #Fff url(../images/docs_bg.png)repeat-x 50% 121%;
    padding-bottom: 10px;
}

.report_ugolok{
    margin-top: 54px;
}

.report_ugolok>div{
    background: #8D9AA6 url(../images/report_ugolok_bg.png) repeat-x 50% 0;
    height: 10px;
    float: left;
    width: 40%;
}
.report_ugolok>div.ugolok{
    background: transparent url(../images/report_ugolok.png) no-repeat 50% 0;
    width: 20%;
}

section.reports{
    background: #F1F1F1;
}

.report_types {
    text-align: center;
}
.report_types>a{
    display: inline-block;
    padding: 8px 26px;
    background: #ffffff;
    color: #989898;
    margin: 8px 6px;
    border-radius: 6px;
    text-decoration: none;
}
.report_types>a:hover{
    text-decoration: none;
}

.report_types>a.active {
    color: #ffffff;
    background: #333c45;
}

.report_list .hr {
    background: #94C244;
    height: 3px;
    width: 40px;
    margin: 0 0 32px 0;
}

.report_list>div {
    /*height: 250px;*/
    overflow: hidden;
    margin-bottom: 30px;
}

.report_list .title {
    font-weight: 600;
    margin: 0 0 10px 0;
    font-size: 18px;
}
.report_list .title a,
.report_list .title a:hover,
.report_list .title a:focus{
    color: #333;
    text-decoration: none;
}
.report_list .date {
    color: #9E9494;
    font-size: 14px;
    font-weight: 100;
    margin: 0 0 14px 0;
}

.report_in .title{
    padding: 28px;
    background: #ffffff;
    margin-bottom: 15px;
}

.report_in .date{
    color: #999797;
}

.report_in h1,
.report_in h2{
    text-align: left;
    line-height: 1;
    max-width: inherit;
}

.report_in h1{
/*    font-size: 36px;*/
    margin-bottom: 18px;
}
.report_in h2:first-child{
    margin: 2px 0 24px;
}

.report_in h2{
    font-size: 26px;
    margin: 28px 0 24px;
    font-weight: 400;
    font-family: 'Roboto';
}

.report_in .text{
    background: #ffffff;
    padding: 20px 30px;
}

.report_in img{
    max-width: 100%;
    margin: 30px auto;
    display: block;
}

.report_in h3{
    margin: 30px 0 15px;
    font-size: 150%;
}

.report_in h4{
    margin: 20px 0;
    font-size: 125%;
}

.report_in h3,
.report_in h4{
    text-align: left;
}

.report_in .panel-body{
    display: none;
}

.report_in .panel-heading{
    cursor: pointer;
    font-size: 20px;
    font-weight: 600;
}

/********** Analytics *********/

body.analytics{
    background: #f1f1f1;
}

section.analytics_buttons{
    padding: 0;
    margin-top: -90px;
}

section.analytics.title h1,
section.analytics.title .slogan{
    max-width: 890px;
    margin: 12px auto;
}
section.analytics.title{
    background: #Fff url(../images/analyst_bg.png)repeat-x 50% 116%;
    padding-bottom: 10px;
}

.analytics .report_ugolok {
    margin-top: 104px;
}

.analytics_type{
    display: none;
}
.analytics_type:first-child{
    display: block;
}


section.dark_grey2.analytics{
    background: #727c84 url(../images/dg_grad3.png) repeat-x 50% 0%;
    padding: 42px 0 128px;
    color: #ffffff;
    height: 270px;
    line-height: 1.8;
    text-align: center;
}

.analystbut{
    background-color: #fff;
    /*width: 246px;*/
    height: 182px;
    font-size: 18px;
    text-align: center;
    color: #000000;
    box-sizing: border-box;
    padding: 26px 26px 0;
    background-position: 50% 26px;
    background-repeat: no-repeat;
    border: 1px solid #DDE0E3;
    cursor: pointer;
}

.analystbut.active {
    background-color: #8EBA44;
    border: 1px solid #8EBA44;
    color: #ffffff;
}
.analystbut img {
    /* position: absolute; */
    /* top: 24px; */
    /* left: 50%; */
    border-radius: 50%;
    border: 1px solid #E7EAE3;
    display: block;
    text-align: center;
    margin: 0 auto 12px;
}

.analystbut.active img{
    border: 1px solid #8EBA44;
}

.analystbut.case{
    background-image: url(../images/case.png);
}

.analytics_buttons .row,
.analyst_items .row{
    width: 990px;
    margin: 0 auto;
    position: relative;
}

section.analyst_items{
    padding-top: 0px;
}

.analyst_items h3{
    background: #ffffff;
    padding: 15px 30px;
    text-align: left;
    color: #8eba44;
    margin: 30px 0 0;
    font-size: 30px;
}

.analytics_buttons img.ugolok{
    position: absolute;
    top: 199px;
    border: none;
    border-radius: 0;
    left: 114px;
}

.analystbut img.ugolok{
    display: none;
}

.analystbut.active img.ugolok{
    display: block;
}
.analyst_items .title {
    padding: 15px 30px;
    font-weight: 600;
    background: #F8F7F7;
    font-size: 18px;
}

.analyst_items .text {
    background: #ffffff;
    padding: 15px 30px;
}

.analyst_items .text.tail{
    padding-bottom: 35px;
}

.analyst_items ul {
    padding-left: 0;
	padding-top: 20px;	
}

.analyst_items li {
    list-style-image: url(../images/bullet.png) !important;
    min-height: 50px;
    margin-bottom: 10px;
}

.analyst_items .cont{
    margin: 15px 0;
}

.price_bar{
    height: 68px;
    box-sizing: border-box;
    padding: 0px 30px;
    color: #ffffff;
    font-size: 18px;
    background: #353f47;
    font-weight: 600;
    line-height: 68px;
    margin-left: -10px;
    margin-right: -10px;
}

.sidebar{
    position: relative;
}

.sidebar .left{
    position: absolute;
    left: -30px;
    top: -9px;
}

.sidebar .right{
    position: absolute;
    right: -30px;
    top: -9px;
}

.price_bar span{
    color: #bbc0c3;
    margin: 0 7px;
    border-right: #BBC0C3 solid 1px;
    padding: 0 18px 0 0;
}

.price_bar span:last-child {
    border: none;
}

.price_bar .price {
    float: left;
}
.price_bar .button {
    float: right;
    padding: 11px 50px;
    line-height: normal;
    text-transform: uppercase;
    font-size: 16px;
    margin: 12px 0 12px 12px;
    cursor: pointer;
}

/********** Tariffs ***********/

section.title.tariff{
    background: #Fff url(../images/tariff_bg.png)repeat-x 50% 118%;
}

section.tariff_items{
    padding-top: 65px;
}

.tariff_items .plans>div {
    float: left;
}

.tariff_items .plans>div.desc {
    width: 230px;
    padding-top: 170px;
    font-size: 0.85em;
    margin: 0 10px 0 0;
    border: none;
    text-align: left;
}

.tariff_items .plans>div.item {
    width: 172px;
    margin: 0 7px;
    border:1px solid #D1D1D1;
    border-radius: 8px;
    text-align: center;
    position: relative;
    background: #ffffff;
    -webkit-box-shadow: 0px 2px 2px #ccc;
    -moz-box-shadow: 0px 2px 2px #ccc;
    box-shadow: 0px 2px 2px #ccc;
}

.tariff_items .plans>div.desc>div,
.tariff_items .plans>div.item>div {
    height: 40px;
}

.tariff_items .plans.xs>div.item>div.elem {
    line-height: 18px;
    height: initial;
    font-weight: 600;
    padding-top: 11px;
    padding-bottom: 10px;
}

.elem img{
    display: inline-block;
}

.tariff_items .plans.xs>div.item>div.elem span{
    display: block;
    font-weight: 300;
    font-size: 15px;
    margin: 0px 0px 8px;
}

.tariff_items .plans>div.item>div {
    line-height: 36px;
    border-bottom:1px dotted #D1D1D1;
    width: 82%;
    margin: 0 auto;
}

.tariff_items .plans.xs>div.item>div {
    font-size: 1.2em;
}

.tariff_items .plans>div.item>div:last-child {
    border-bottom: none;
    height: 60px;
    line-height: 1.2;
    padding-top: 10px;
}

.tariff_items .plans>div.item>div.title{
    height: 98px;
    width: 172px;
    padding: 6px 0 0 0;
    color: #ffffff;
    font-size: 1.1em;
    text-align: center;
    background-color: #8eba44;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    font-family: 'AvenirDemi','Roboto','Helvetica',Arial;
    border-bottom: none;
    margin: -1px -1px 60px -1px;
}

.tariff_items .plans.xs>div.item,
.tariff_items .plans.xs>div.item>div.title {
    width: 275px;
}

.tariff_items .plans>div.item.profy>div.title {
    background: #4485ba;
}

.tariff_items .plans>div.item>div.price{
    position: absolute;
    border-radius: 50%;
    background: #353F47;
    color: #fff;
    width: 100px;
    height: 100px;
    line-height: 1.2;
    padding: 28px 2px 8px;
    font-size: 0.8em;
    top: 48px;
    left: 36px;
    border: 3px solid #fff;
}

.tariff_items .plans.xs>div.item>div.price {
    left: 88px;
}

.tariff_items .plans>div.item>div.price>span{
    font-size: 1.5em;
    font-weight: 600;
    display: block;

}
.tariff_items .plans>div.item.profy>div.price{
    background: #353F47;
}
.tariff_items .plans>div.item.corporate>div.price{
    padding-top: 32px;
}
.tariff_slick{
    display: none;
}

.register_button{
    background: #94C244;
    color: #ffffff;
    text-transform: uppercase;
    text-align: center;
    width: 370px;
    cursor: pointer;
    font-size: 22px;
    margin: 42px auto;
    padding: 18px 32px;
    border-radius: 64px;
    display: block;
    float: none !important;
    font-weight: 600;
    clear: both;
    font-family: 'AvenirDemi', 'Roboto', 'Helvetica',Arial;
    line-height: 1.2;
}

.register_button span{
    color: #444;
    font-size: 16px;
    display: block;
    font-style: italic;
    font-family: Georgia, 'Times New Roman';
    text-transform: none;
    font-weight: 300;
}

.tariffs .additional{
    background-color: #5F6D77;
    padding: 0;
}

.tariffs .manual,
.tariffs .monitoring{
    padding: 64px 0 64px;
    color: #ffffff;
    font-size: 24px;
    font-family: 'AvenirDemi', 'Roboto', 'Helvetica',Arial;
    text-align: center;

}

.tariffs .manual{
    background-color: #48545D;
}

.tariffs .manual>div,
.tariffs .monitoring>div {
    text-align: center;
    width: 100%;
    max-width: 600px;
    margin: 0 auto;
    padding: 120px 0 0 0;
}

.tariffs .manual>div>span,
.tariffs .monitoring>div>span {

}

.tariffs .monitoring>div{
    float: right;
    background: url(../images/monitor-tr.png)no-repeat 50% 0%;
}

.tariffs .manual>div{
    float: left;
    background: url(../images/docs-tr.png)no-repeat 50% 0%;
}

.tariffs .additional>div>div>div {
    font-size: 0.65em;
    font-weight: 300;
    font-family: 'Roboto';
    margin: 18px 0 26px;
}

section.includes {
    background: #F1F1F1 url(../images/decor2.png) no-repeat 50% 75px;
    padding-top: 125px;
}

.includes h3{
    font-size: 2.2em;
}

.includes ul li{
    list-style: none;
    background: url(../images/bullet2.png) no-repeat 0 1px;
    height: 60px;
    padding-left: 32px;
}
.includes ul{
    margin: 0;

}

/************ About ************/

.about section.title{
    background: url(../images/about_bg3.png) 0% 85% no-repeat,
    url(../images/about_bg2.png) 100% 75% no-repeat;
}

.about .title .slogan{
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
}

section.stat1{
    background: #Fff url(../images/ugolok_gr.png) no-repeat 50% 0;
    padding: 40px 0;
}

.about .stat1 .numbers>div{
    text-align: center;
    font-size: 2.5em;
    color: #94c244;
    font-family: 'AvenirDemi', 'Roboto', 'Helvetica',Arial;
    padding: 98px 40px 30px;
    background-position: 50% 10px;
    background-repeat: no-repeat;
    border-right: 1px dotted #D0D0D0;
    height: 230px;
    margin-bottom: 16px;
}

.about .stat1 .numbers>div:last-child {
    border-right: none;
}

.about .stat1 .numbers>div>div{
    font-size: 0.35em;
    color: #000;
    width: 90%;
    font-family: 'Roboto';
    margin: 8px auto;
}

.about .stat1 .numbers>div.pencil{
    background-image: url(../images/pencil.png);
}
.about .stat1 .numbers>div.message{
    background-image: url(../images/message.png);
}
.about .stat1 .numbers>div.lupa{
    background-image: url(../images/lupa.png);
}

.about .audience h2 {
    margin-bottom: 8px;
}

.about h3 {
    margin: 10px auto 42px;
    font-size: 26px;
}

.about .stat_item{
    background: #F1F1F1;
    height: 45px;
    border-radius: 45px;
    line-height: 45px;
    font-weight: 600;
    box-sizing: border-box;
    clear: both;
    margin-bottom: 30px;
    color: #775f5f;
}

.about .stat_item .progress {
    border-radius: 45px;
    color: #ffffff;
    box-sizing: border-box;
    height: 45px;
    float: left;
    margin-right: 14px;
}

.about .stat_item .progress.vk{
    background:#94C244 url(../images/vk45.png) no-repeat 100% 50%;
    text-align: right;
    padding-right: 64px;
    width: 100%;
}

.about .stat_item .progress.ok{
    background:#94C244 url(../images/ok45.png) no-repeat 100% 50%;
    width: 78%;
}

.about .stat_item .progress.fb{
    background:#94C244 url(../images/fb45.png) no-repeat 100% 50%;
    width: 72%;
}

.about .stat_item .progress.mailru{
    background:#94C244 url(../images/mailru45.png) no-repeat 100% 50%;
    width: 69%;
}

.about .stat_item .progress.lj{
    background:#94C244 url(../images/lj45.png) no-repeat 100% 50%;
    width: 40%;
}

.about .stat_item .progress.insta{
    background:#94C244 url(../images/inst45.png) no-repeat 100% 50%;
    width: 30%;
}

.about .stat_item .progress.twi{
    background:#94C244 url(../images/tw45.png) no-repeat 100% 50%;
    width: 20%;
}

.about section.stat2{
    padding-top: 64px;
}

.about .audience{
    margin-top: 0px;
}

.about .activity{
    margin-top: 64px;
}

.about .activity table{
    width: 100%;
    border-collapse: collapse;
    border: 1px solid #E2DBDB;
}

.about .activity table th{
    background: #737C84;
    color: #ffffff;
    text-align: center;
    padding: 16px 8px;
    width: 50%;
}

.about .activity table th:nth-child(1){
    border-right: 1px solid #E2DBDB;
}

.about .activity table th:nth-child(1)>span{
    background: url(../images/usr_icon.png)no-repeat 0 50%;
    padding-left: 22px;;
}

.about .activity table th:nth-child(2)>span{
    background: url(../images/msg_icon.png)no-repeat 0 51%;
    padding-left: 22px;;
}

.about .activity table td{
    text-align: center;
    padding: 14px 0;
}

.about .activity table td:nth-child(1){
    position: relative;
}

.about .activity img{
    position: absolute;
    right: -15px;
    width: 30px;
    margin-top: -4px;
}

.about .activity table tr:nth-child(odd) {
    background-color: #F5F5F5;
}

.about .activity table td:nth-child(1){
    border-right:1px solid #E2DBDB;
}

section.think {
    background: #F1F1F1 url(../images/decor3.png) no-repeat 50% 75px;
    padding-top: 125px;
}

section.think h3{
    font-size: 2.2em;
    width: 70%;
}

section.think .selected{
    background: #4c5862;
    padding: 8px 16px;
    border-radius: 100px;
    color: #fff;
}
/********** Contacts ***********/

.contacts section{
    padding: 0px 0 0 0;
}

.contacts .data>div{
    border-top: 1px solid #EBEBEB;
    margin: 24px 0;
    padding: 24px 0 0;
}

.contacts .data>div>b{
    display: block;
    margin: 8px 0 24px;
}

.contacts .data table td{
    padding: 0px 16px 18px 0;
}

.contacts h1{
    text-align: left;
    max-width: initial;
    padding-top: 50px;
}

.contacts .data>div.title {
    border-top: none;
    font-size: 24px;
    margin: 28px 0 12px;
    padding: 0;
}

.mini-gallery{
    margin: 24px auto;
    overflow: auto;
}

.mini-gallery img{
    float: left;
margin: 0 8px 0px 0;
border-radius: 0px;
width: 24px;
}

.report_in .joinus img{
    display: inline-block;
    margin: 0 5px;
}
	
/*********** Footer **********/

footer{
    background: #4c5862;
    color: #cfdbe4;
    padding: 70px 0;
    font-size: 14px;
    font-size: 16px;
}

footer form{
    margin: 24px 0 42px;
}

footer .payment{
    margin: 22px 0 0 0;
}

footer .bottom_menu a{
    color: #cfdbe4;
}

footer .bottom_menu a:hover {
    color: white;
}


footer .bottom_menu ul {
    padding: 0;
    margin: 0;
}

footer .bottom_menu.bottom_menu--second ul {
	padding-bottom:20px;
}

footer .bottom_menu li{
    list-style: none;
    margin: 0 0 8px 0;
}

footer .bottom_menu.bottom_menu--second li:first-child a {
	font-size:20px;
	text-decoration:underline;
	color:white;
}

footer .row.row--second {
	padding-top:20px;
}

footer input[type='text'],
footer button{
    border: 0;
    padding: 6px 10px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

footer input[name='subscribe']{
    width: 250px
}

footer button{
    color: #ffffff;
    background: #8096A8;
}

footer .social img{
    display: inline-block;
    margin: 22px 8px 12px 0;
    width: 36px;
}

footer .copyrights {
    color: #B2BEC7;
    font-size: 14px;
    width: 175px;
    margin: 68px 0 0 0;
    float: right;
}

footer .social{
    margin: 0px;
    text-align: right;
}

footer .subscribe{
    text-align: center;
}

/************** Common ***********/

.modal-dialog h2{
    font-family: 'AvenirDemi', 'Roboto', Arial;
    margin: 15px auto ;
}

.modal-dialog .slogan{
    margin: 0 0 10px;
}

.modal-dialog{
    width: 800px;
}

.hr{
    background: #CFCFCF;
    height: 4px;
    width: 230px;
    margin: 0 auto 32px;
    
}

.text-right {
    text-align: right;
}

.text-center {
    text-align: center;
}

section{
    padding: 88px 0;
}

section.grey{
    background: #F1F1F1 url(../images/ugolok_w.png) no-repeat 50% 0;
}

section.dark_grey{
    background-color: #727C84;
    background-image:url(../images/ugolok_w.png),url(../images/dg_grad.png);
    background-repeat: no-repeat,repeat-x;
    background-position: 50% 0, 50% 0;
    color: #ffffff;
    padding: 60px 0;
    font-weight: 300;
}

section.dark_grey2{
    background: #8D9AA6 url(../images/report_bg.png) repeat-x 50% 0%;
    padding: 20px 0 28px;;
}

section h1,
section h2,
section h3,
section h4{
    font-family: 'AvenirDemi','Roboto','Helvetica',Arial;
    text-align: center;
    font-weight: 300;
}

section h1{
    font-size:42px;
}

section h2,
section .h2 {
	font-size:36px;
    margin: 0 0 80px 0;
}

.startpage section .h2 {
	font-family:'AvenirDemi','Roboto','Helvetica',Arial;
	max-width:100%;
}

section h3{
    font-size:28px;
    margin: 1em;
}

section h4{
    font-size:20px;
}

section h1 {
    font-size: 2.5em;
    max-width: 810px;
    margin: 0 auto;
    color: #040404;
    line-height: 1.15;
}

.text li{
    list-style: square inside url('data:image/gif;base64,R0lGODlhBQAKAIABAAAAAP///yH5BAEAAAEALAAAAAAFAAoAAAIIjI+ZwKwPUQEAOw==');
}

.breadcrumbs {
    margin-top: -46px;
    font-size: 13px;
}

.breadcrumbs a {
    color: #333;
    border-bottom: 1px solid #777;
    margin: 0 4px 0 0;
}

.breadcrumbs a:hover,
.breadcrumbs a:focus {
    text-decoration: none;
}

.breadcrumbs span {
    margin: 0 4px 0 0;
}

.slogan{
    margin: 12px 0;
    text-align: center;
    font-style: italic;
    font-family: Georgia, 'Times New Roman';
    font-size: 18px;
    color: #4C545A;
}

.social{
    margin: 30px 0 8px;

}

.nav-pages{
    margin: 32px 0;
}

.nav-pages a,
.nav-pages span{
    border: 1px solid #C2C2C2;
    font-size: 18px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    margin: 0 6px 6px 0;
    min-width: 40px;
    display: block;
    float: left;
    text-align: center;
    height: 40px;
    line-height: 38px;
    padding: 0 10px;
}

.nav-pages a{
    color: #989898;
    text-decoration: none;
    background: #fff;
}

.nav-pages span {
    background: #353F47;
    color: #FFFFFF;
}

.nav-pages a.np_button {
    background: #94C244;
    color: #FFFFFF;
    border: none;
    line-height: 36px;
}

.text-justify{
    text-align: justify;
}

form.subscribe {
    margin: 38px auto 12px;
    text-align: center;
}

.subscribe button {
    background-color: #94C244;
    color: #fff;
    border: none;
    padding: 10px 14px;
    border-radius: 4px;
    text-transform: uppercase;
    font-family: 'AvenirDemi','Roboto',Arial;
    font-size: 16px;
}

.subscribe input[type="text"] {
    border: 1px solid #C3C3C3;
    padding: 10px 14px;
    border-radius: 4px;
    width: 280px;
    margin: 0 2px 6px 0;
    color: #333333;
}

select.form-control{
    border: 1px solid #C3C3C3;
    padding: 10px 14px;
    border-radius: 4px;
    min-width:50%;
    display: block;
    margin: 0px auto;
}
.push-right{
    float: right;
}

.push-left{
    float: left;
}

a{
    text-decoration: none;
    color: #40aaf3;
}

a:hover{
    text-decoration: underline;
}

table.zebrana,
.report_in table{
    width: 100%;
}

table.zebrana th,
table.zebrana td,
.report_in table th,
.report_in table td{
    border-collapse: collapse;
    /*border-top: 1px #E2DBDB solid;*/
    border-left: 1px #E2DBDB solid;
    padding: 14px 16px;
    color: #403c3c;
    text-align: left;
}

table.zebrana th,
.report_in table tr:first-child td{
    background: #737C84;
    color: #FFFFFF;
    border-top: solid 1px #737c84;
    border-bottom: solid 1px #737c84;
}

table.zebrana th:first-child,
.report_in table tr:first-child td:first-child{
    border-left: solid 1px #737c84;
}

table.zebrana th:last-child,
.report_in table tr:first-child td:last-child{
    border-right: solid 1px #737c84;
}

table.zebrana td:last-child,
.report_in table td:last-child{
    border-right: 1px #E2DBDB solid;
}

table.zebrana tr:last-child td,
.report_in table tr:last-child td{
    border-bottom: 1px #E2DBDB solid;
}

table.zebrana tr:nth-child(even),
.report_in table tr:nth-child(even){
    background: #F5F5F5;
}

.report_in table {
    width: 100% !important;
}

.report_in td {
    width: auto;
}

.report_in td p {
    margin: 0;
    padding: 0;
    text-align: left;
}
.button {
    padding: 8px 32px;
    border: 1px solid #94C244;
    border-radius: 40px;
    background-color: #94C244;
    font-family: 'AvenirDemi','Roboto','Helvetica',Arial;
    font-weight: 300;
    text-decoration: none;
}

.button:hover{
    text-decoration: none;
}

.button.big {
    padding: 16px 36px;
    text-transform: uppercase;
    color: white;
    font-size: 14px;
    margin: 0 8px 16px 8px;
}

.button.grey{
    background: #B6BFC7;
    border: 1px solid #B6BFC7;
}


.btn{
    padding: 14px 16px;
    margin: 15px 0;
    display: block;
}

.btn.link-like{
    padding-left: 0;
    padding-right: 0;
}

ul{
    padding-left: 1.8em;
}

.clr{
    clear: both;
}
/*************** Validate Form****************/

.form_error{
	color: #a00;
	font-weight: bold;
	padding: 0 0 12px 0;
}

select.error,
textarea.error,
input.error{
   border: 2px #a00 solid !important;
}

label.error { 
font-size: 18px;
vertical-align: top;
color: #ff3;
font-weight: 700;
padding: 0px 10px 2px;
background: rgba(255,0,0,0.7);
position: relative;
top: 0px;
border-radius: 45px;
left: 0px;
}

.validateForm table h4{
	padding: 8px 0;
}

.error{
	background: #d00;
	color: white;
	padding: 4px 12px;
	/*margin: 12px 0;
	width: 300px;*/
	border-radius:6px;
}

#DemoForm2015 input.error,
#BecomePartner2015Form input.error{
    border-left: 0px!important;
    border-right: 0px!important;
    border-top: 0px !important;
    border-radius: 0;
}

#BecomePartner2015Form label.error,
#DemoForm2015 label.error{
	display:none !important;
}

#DemoForm2015 input[type=checkbox]+label.error {
    display: inline !important;
}

.pdf_icon{
		background: url(../../icons/pdf_logo.png) no-repeat 0% 50%;
	padding: 0 0 1px 24px;
}

/*************** //Validate Form****************/
